[GE users] Upgrade from 6.2u1 to 6.2u4

reuti reuti at staff.uni-marburg.de
Mon Nov 2 18:03:03 GMT 2009


AFAIK you don't have to upgrade inside a release. It's a patch  
installation: http://gridengine.sunsource.net/install62patch.txt

I don't know where any (intended?) break was, but I just did a live  
upgrade from 6.2u2_1 to 6.2u4 - old jobs continued but are no longer  
visible in qstat because of:

11/02/2009 18:35:32|  main|node01|E|format error while unpacking job  
"jobs/00/0000/1053.1"
11/02/2009 18:35:32|  main|node01|I|removed script of bad jobfile  
"job_scripts/1053"
11/02/2009 18:35:32|  main|node01|E|format error while unpacking job  
"jobs/00/0000/1052.1"
11/02/2009 18:35:32|  main|node01|I|removed script of bad jobfile  
"job_scripts/1052"
11/02/2009 18:35:32|  main|node01|E|format error while unpacking job  
"jobs/00/0000/1054.1"
11/02/2009 18:35:32|  main|node01|I|removed script of bad jobfile  
"job_scripts/1054"
11/02/2009 18:35:32|  main|node01|E|format error while unpacking job  
"jobs/00/0000/1055.1"
11/02/2009 18:35:32|  main|node01|I|removed script of bad jobfile  
"job_scripts/1055"

Besides this all seem to work fine.

-- Reuti


Am 30.10.2009 um 23:05 schrieb richmaes:

> Our support guy just tries to use the 6.2u4 installation gui to  
> upgrade our 6.2u1 installation and he got a message indicating that  
> the 6.2u1 was an unsupported version for the upgrade.  What's the  
> upgrade path to get to 6.2u4?
>
> ------------------------------------------------------
> http://gridengine.sunsource.net/ds/viewMessage.do? 
> dsForumId=38&dsMessageId=224231
>
> To unsubscribe from this discussion, e-mail: [users- 
> unsubscribe at gridengine.sunsource.net].

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=224667

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list